<?php
@session_start();
include_once( "f_admin.php" );
include_once( "f_wfl.php" );
	
//aktualisiere_dokument_attribute( $mandant_name, $dok_id, $neue_attribute_arr, $mehrfachattribute /* wird aktuell nicht benutzt */  )

for ( $i = 100023446; $i <= 10023494; $i++ )
{
	xlog( 4, $i );


	







}











?>